<?php
$msg_pnl += array(
	'module_title'	=> "Derniers",
	'module_info'	=> "Ce module additionnel simple permet de générer une liste des <b>'N' derniers articles (pages)</b> dans une boîte d'un site adHoc.",

	'info_longue'	=> "Ce service vous permet d'intégrer dans une boîte, une liste automatisée des <b>'N' derniers articles (pages)</b> de votre site.<br />
Vous devez auparavant créer une boîte qui pourra ne rien contenir d'autre (la liste se placera automatiquement à la fin du contenu éventuel de cette boîte).<br />
Vous pouvez donner un titre à cette boîte, comme pour toutes vos boîtes, dans <b>Gestion des boîtes</b> de l'admin, vous pouvez également ne pas lui donner de nom.<br /> 
Retenez bien tout de même son numéro (<b>Id</b>) que vous aurez à choisir ici même avec les autres informations nécessaires. Vous pouvez ensuite placer votre boîte où vous le souhaitez en admin dans <b>Apparence/Thème actuel/Header Pied de page</b><i> et/ou </i><b>Page Default</b><i> ... </i><b>Page Index</b>.<br />
Ce module a installé le fork d'un fichier original d'adHoc (<i>modules/boxes/lateral.inc</i>). C'est sans incidence sur le reste du fonctionnement. En cas de montée en version d'adHoc, il sera nécessaire de réinstaller ce module ou tout au moins le fichier forké.",
	'info_longue_boite' => "Choisissez une boîte pour y afficher votre liste. Si vous souhaitez désactiver ce service, vous devez utiliser la liste déroulante et choisir la ligne vide en tête de liste. N'oubliez pas alors de supprimer l'affichage de la boîte dans l'admin d'adHoc : <b>Apparence/Thème actuel/...</b><br />
	<b>NB</b> : Si, par mégarde, vous affectez à ce service une boîte qui est déja utilisée par un autre service utilisant le même procédé, lors de l'enregistrement, par sécurité, le service sera automatiquement désactivé. Vous devrez réenregistrer avec une autre boîte.",
	'info_boite'	=> "Choisissez le numéro (<b>Id</b>) de la boîte qui affichera votre liste.",
	'nbchoix'		=> "Entrez le <b>nombre d'articles (pages)</b> à afficher dans la liste <i>-2 minimum-</i>.",
	'coum'			=> "Choisissez le <b>critère de tri</b> : <b>crea</b> (les dernières créations) - <b>modif</b> (les dernières modifications).",
	'afftitre'		=> "<b>Affichage d'un titre dans la boîte.</b>",
	'titrealign'	=> "Si le titre est affiché, choisissez <b>son alignement</b>.",
	'titrehn'		=> "Si le titre est affiché, choisissez <b>sa balise de hiérarchie</b>.",
	'titresize'		=> "Si le titre est affiché, choisissez <b>la taille de ses caractères</b>, sinon <b>inherit</b> pour conserver la taille déterminée par le style <b>hiérachique</b> de votre thème.",
	'titrecolor'	=> "Si le titre est affiché, choisissez <b>une couleur</b> parmi ces couleurs de base, sinon <b>inherit</b> pour conserver la couleur déterminée par le style <b>hiérachique</b> de votre thème.",
	'affcat'		=> "<b>Affichage du nom de la catégorie de chaque article (page) de la liste.</b>",
	'catalign'		=> "Si la catégorie est affichée, choisissez <b>son alignement</b>.",
	'cathn'			=> "Si la catégorie est affichée, choisissez <b>sa balise de hiérarchie</b>.",
	'catpad'		=> "Si la catégorie est affichée, entrez <b>son retrait gauche</b> en pixels.",
	'catsize'		=> "Si la catégorie est affichée, choisissez <b>la taille de ses caractères</b>, sinon <b>inherit</b> pour conserver la taille déterminée par le style <b>hiérachique</b> de votre thème.",
	'catcolor'		=> "Si la catégorie est affichée, choisissez <b>une couleur</b> parmi ces couleurs de base, sinon <b>inherit</b> pour conserver la couleur déterminée par le style <b>hiérachique</b> de votre thème.",
	'cible'			=> "Choisissez la <b>cible des liens</b> des articles (pages) de la liste.",
	'artalign'		=> "Choisissez l'<b>alignement</b> des noms des articles (pages).",
	'arthn'			=> "Choisissez la <b>balise de hiérarchie</b> des noms des articles (pages).",
	'artpad'		=> "Entrez le <b>retrait gauche</b> des noms des articles (pages) en pixels.",
	'artsize'		=> "Choisissez la <b>taille des caractères</b> des noms des articles (pages), sinon <b>inherit</b> pour conserver la taille déterminée par le style <b>hiérachique</b> de votre thème.",
	'infonewup'		=> "Affichage des informations de <b>nouveauté ou de mise à jour</b> des articles (pages) de la liste.",
	'newupfloat'	=> "Si cette info est affichée, choisissez <b>sa position</b> (<b><i>none</i></b> : juste après).",
	'newup'			=> "Si cette info est affichée : sous forme de <b>texte</b> ou d'<b>image</b>.",
	'newcolor'		=> "<b>Info new</b> affichée sous forme de <b>texte</b>, choisissez <b>une couleur</b> parmi ces couleurs de base, sinon <b>inherit</b> pour conserver la couleur déterminée par le style de votre thème.",
	'upcolor'		=> "<b>Info maj</b> affichée sous forme de <b>texte</b>, choisissez <b>une couleur</b> parmi ces couleurs de base, sinon <b>inherit</b> pour conserver la couleur déterminée par le style de votre thème.",
	'newimage'		=> "<b>Info new</b> affichée sous forme d'<b>image</b>, entrez le nom de cette image.<br /><b>ATTENTION</b>, veillez à ce que cette image soit bien présente dans le dossier <b>modules/pages/img/</b>.",
	'upimage'		=> "<b>Info maj</b> affichée sous forme d'<b>image</b>, entrez le nom de cette image.<br /><b>ATTENTION</b>, veillez à ce que cette image soit bien présente dans le dossier <b>modules/pages/img/</b>.",
	'info_cat'		=> "Choisissez les catégories <i>-jusqu'à 20 possibles-</i> qui seront ignorées lors du traitement de cette liste.<br />
	Pour supprimer une catégorie de ce choix, vous devez utiliser les listes déroulantes et choisir la ligne vide en tête de liste.",
	'info_page'		=> "Entrez éventuellement ci-dessous les numéros (<b>Id</b>) d'articles (pages) supplémentaires <i>-jusqu'à 4 possibles sous la forme <b>005</b> par exemple-</i> qui seront ignorées lors du traitement de cette liste.<br />
	Pour supprimer un de ces choix, il suffit de vider la case avant d'enregistrer.",
	'messagecrea'	=> "Titre <b>création</b> dans la boîte (placer <b>|</b> pour titre dynamique).",
	'messagemodif'	=> "Titre <b>modification</b> dans la boîte (placer <b>|</b> pour titre dynamique).",

// Ne pas modifier la ligne suivante
	'end'			=> "Fin"
)
?>
