<?php
########################################################################################
# Derniers Version 3.2 - [08/04/2024]                                                  #
# Module pour AdHoc CMS   Développé par JeanDenis                                      #
# Site Web : https://adhoc.71site.fr/                                                  #
# D'après modules réalisés par Penanders https://www.cmsadhoc.net/                     #
# Accompagné nécessairement d'un fork du script modules/boxes/lateral.inc du CMS adHoc #
# Licence : GNU-GPL V3                                                                 #
########################################################################################

empty($_POST['save']) ? $save = "" : $save = decode_gpc($_POST['save']);
	$cfg_derniers = ReadCSVPairs(PATH_DAT."derniers/config".DBEXT);

	$nomactu = $cfg_derniers['numboite']; // routine pour nom boîte
	$nomneutre = 'mod_dd'; // fichier data/boxes/special/boxe_mod_dd sans affectation
	if ($nomactu == '') {$nomactu = $nomneutre;} // fin routine pour nom boîte

	include (PATH."modules/derniers/lang/".USER_LANG."_txt_admin".INCEXT);

if ($save) {
	$cfg_derniers['numboite'] = $_POST['numboite'];
	$cfg_derniers['nbchoix'] = $_POST['nbchoix'];
	$cfg_derniers['coum'] = $_POST['coum'];
	$cfg_derniers['afftitre'] = $_POST['afftitre'];
	$cfg_derniers['titrealign'] = $_POST['titrealign'];
	$cfg_derniers['titrehn'] = $_POST['titrehn'];
	$cfg_derniers['titresize'] = $_POST['titresize'];
	$cfg_derniers['titrecolor'] = $_POST['titrecolor'];
	$cfg_derniers['affcat'] = $_POST['affcat'];
	$cfg_derniers['catalign'] = $_POST['catalign'];
	$cfg_derniers['cathn'] = $_POST['cathn'];
	$cfg_derniers['catpad'] = $_POST['catpad'];
	$cfg_derniers['catsize'] = $_POST['catsize'];
	$cfg_derniers['catcolor'] = $_POST['catcolor'];
	$cfg_derniers['cible'] = $_POST['cible'];
	$cfg_derniers['artalign'] = $_POST['artalign'];
	$cfg_derniers['arthn'] = $_POST['arthn'];
	$cfg_derniers['artpad'] = $_POST['artpad'];
	$cfg_derniers['artsize'] = $_POST['artsize'];
	$cfg_derniers['infonewup'] = $_POST['infonewup'];
	$cfg_derniers['newupfloat'] = $_POST['newupfloat'];
	$cfg_derniers['newup'] = $_POST['newup'];
	$cfg_derniers['newcolor'] = $_POST['newcolor'];
	$cfg_derniers['upcolor'] = $_POST['upcolor'];
	$cfg_derniers['newimage'] = $_POST['newimage'];
	$cfg_derniers['upimage'] = $_POST['upimage'];
	$cfg_derniers['numcat0'] = $_POST['numcat0'];
	$cfg_derniers['numcat1'] = $_POST['numcat1'];
	$cfg_derniers['numcat2'] = $_POST['numcat2'];
	$cfg_derniers['numcat3'] = $_POST['numcat3'];
	$cfg_derniers['numcat4'] = $_POST['numcat4'];
	$cfg_derniers['numcat5'] = $_POST['numcat5'];
	$cfg_derniers['numcat6'] = $_POST['numcat6'];
	$cfg_derniers['numcat7'] = $_POST['numcat7'];
	$cfg_derniers['numcat8'] = $_POST['numcat8'];
	$cfg_derniers['numcat9'] = $_POST['numcat9'];
	$cfg_derniers['numcat10'] = $_POST['numcat10'];
	$cfg_derniers['numcat11'] = $_POST['numcat11'];
	$cfg_derniers['numcat12'] = $_POST['numcat12'];
	$cfg_derniers['numcat13'] = $_POST['numcat13'];
	$cfg_derniers['numcat14'] = $_POST['numcat14'];
	$cfg_derniers['numcat15'] = $_POST['numcat15'];
	$cfg_derniers['numcat16'] = $_POST['numcat16'];
	$cfg_derniers['numcat17'] = $_POST['numcat17'];
	$cfg_derniers['numcat18'] = $_POST['numcat18'];
	$cfg_derniers['numcat19'] = $_POST['numcat19'];
	$cfg_derniers['numpage1'] = $_POST['numpage1'];
	$cfg_derniers['numpage2'] = $_POST['numpage2'];
	$cfg_derniers['numpage3'] = $_POST['numpage3'];
	$cfg_derniers['numpage4'] = $_POST['numpage4'];
	$messagecrea = empty($_POST['messagecrea']) ? array() : decode_gpc($_POST['messagecrea']);
	$messagemodif = empty($_POST['messagemodif']) ? array() : decode_gpc($_POST['messagemodif']);
	foreach($messagecrea as $k=> $v) $cfg_derniers['messagecrea_'.$k] = htmlspecialchars($v, ENT_QUOTES);
	foreach($messagemodif as $k=> $v) $cfg_derniers['messagemodif_'.$k] = htmlspecialchars($v, ENT_QUOTES);
	
	$nomnouv = $cfg_derniers['numboite']; // routines pour nom boîte avant enregistrement
	if ($nomnouv == '') {$nomnouv = $nomneutre;} // fichier data/boxes/special/boxe_mod_dd sans affectation
	if ($nomnouv !== $nomactu) { // test modif de l'Id de boîte
		if (file_exists(PATH_DAT."boxes/special/boxe_".$nomnouv.".php")) { // vérif si un fichier special existe déjà
				$testfichierboxe = fopen(PATH_DAT."boxes/special/boxe_".$nomnouv.".php", 'r' );
				$ligneinfo1 = fgets($testfichierboxe);
				$ligneinfo2 = fgets($testfichierboxe);
				fclose($testfichierboxe);
				if ($ligneinfo2 == '//module_derniers') // c'est un fichier "derniers" : on enregistre
					{rename(PATH_DAT."boxes/special/boxe_".$nomactu.".php", PATH_DAT."boxes/special/boxe_".$nomnouv.".php");}
				else { // ce n'est pas un fichier "derniers" : on désactive
					$cfg_derniers['numboite'] = ''; 
					rename(PATH_DAT."boxes/special/boxe_".$nomactu.".php", PATH_DAT."boxes/special/boxe_".$nomneutre.".php");}
			}
		else
			{rename(PATH_DAT."boxes/special/boxe_".$nomactu.".php", PATH_DAT."boxes/special/boxe_".$nomnouv.".php");}
	} // fin routines pour nom boîte avant enregistrement

	WriteCSVPairs(PATH_DAT."derniers/config".DBEXT, $cfg_derniers);
}

// Variables
$msgTitle = $msg_pnl['module_title'];
$msgInfo = $msg_pnl['module_info'];
$breadcrumbs[] = array($msg_pnl['modules'], '?pg=modules');
$breadcrumbs[] = array('Derniers', '');
$idlg = USER_LANG;
$choix = array('oui', 'non');
$typenewup= array('texte', 'image');
$creamoddate = array('crea', 'modif');
$typecible = array('_blank', '_top', '_self', '_parent');
$typealign = array('left', 'center', 'right');
$typefloat = array('left', 'none', 'right');
$typehn = array('h1', 'h2', 'h3', 'h4', 'h5', 'h6', 'p');
$typesize = array('inherit', '60%','70%', '80%', '90%', '100%', '110%', '120%', '130%', '140%', '150%', '160%', '180%', '200%', '220%', '240%');
$typecolor = array ('inherit', 'white', 'silver', 'gray', 'black', 'red', 'maroon', 'orange', 'gold', 'yellow', 'olive', 'lime', 'green', 'aqua', 'teal', 'blue', 'navy', 'fuchsia', 'purple');

// Fonction
function nettoyagenom($nom) { // nettoyage éventuel d'un titre de catégorie
if ($nom[0] == '"' && substr($nom, -1) == '"') // test présence de guillemets au début ET à la fin
{$nom = substr($nom, 1, -1);} // ... les supprime le cas échéant
return $nom;
}

function nettoyagenomboite($nom) { // nettoyage éventuel d'un nom de boite
$nbmots = explode(" ", $nom);
if (count($nbmots)>1) // test présence de plus de un mot et donc de guillemets
{$nom = substr($nom, 1, -2);} // ... les supprime le cas échéant
return $nom;
}

// Elaboration contenu des listes de toutes les boites
$comptenbboitestouteslangues = count(file(PATH.'data/boxes/bx_idx.dbt')); // nombre de lignes
echo $comptenbboitestouteslangues;
$contenuboitestouteslangues = fopen(PATH.'data/boxes/bx_idx.dbt', 'r' ); // ouverture fichier et contenu de cette liste
for ($i=0; $i < $comptenbboitestouteslangues ; $i++) {
	$lignenouvelle = fgets($contenuboitestouteslangues);
	$elem = explode(";", $lignenouvelle);
		for ($j=0; $j < 3;$j++) {
		$chaqueligne [$i][$j] = $elem[$j]; // création variables [ligne][élément]
		}
}
fclose($contenuboitestouteslangues); // fermeture fichier

// Elaboration de la liste des boîtes de chaque langue avec éléments vides en tête // $langues = array('fr', 'it', 'en'); // en test
foreach ($langs as $l) {
	$lignechaquelangue = 0;
	$boites[$l][0][0] = '';
	$boites[$l][0][1] = '';
	for ($i=0; $i < $comptenbboitestouteslangues ; $i++) {
		if ($chaqueligne [$i][1] == $l) {
			$boites[$l][$lignechaquelangue+1][0] = $chaqueligne [$i][0];
			$boites[$l][$lignechaquelangue+1][1] = nettoyagenom($chaqueligne [$i][2]);
			$lignechaquelangue = $lignechaquelangue+1;
		}
	}
}

// Elaboration contenu de la liste de toutes les catégories
$comptenbcategories = count(file(PATH.'data/pages/list_'.$idlg.'.dbt')); // nombre de catégories dans la liste
$contenucategories = fopen(PATH.'data/pages/list_'.$idlg.'.dbt', 'r' ); // ouverture fichier et contenu de cette liste
for ($i=0; $i < $comptenbcategories ; $i++) {
	$lignenouvelle = fgets($contenucategories);
	$elem = explode(";", $lignenouvelle);
		for ($j=0; $j < 6;$j++) {
		$chaquecategorie [$i][$j] = $elem[$j]; // création variables [catégorie][élément]
		}
}
fclose($contenucategories); // fermeture fichier

// Elaboration de la liste de toutes les catégories (Id et nom) avec éléments vides en tête
	$listecategorie [0][0] = '';
	$listecategorie [0][1] = '';
for ($i=0; $i < $comptenbcategories ; $i++) {
	$listecategorie [$i+1][0] = $chaquecategorie [$i][0];
	$listecategorie [$i+1][1] = $chaquecategorie [$i][3];
}

include("include/hpage.inc");
?>

<form name="config" id="edit" action="panel.php?pg=derniers" method="post">
<input type="hidden" name="save" value="1"/><br />

<div class="section"><!-- section info -->
	<div class="pnl w11">

<?php
echo '<p>'.$msg_pnl['info_longue'].'</p>';
?>

	</div>
</div><!-- fin section info -->

<div class="section"><!-- 1ère section -->
	<div class="pnl w11">

<?php
echo '<p>'.$msg_pnl['info_longue_boite'].'</p>';
echo '<label class="w12">'.$msg_pnl['info_boite'].'</label>'; // boite
echo '<select class="w12" name="numboite" class="field">';
for ($i=0;$i<count($boites[$idlg]);$i++) {
echo '<option value="'.$boites[$idlg][$i][0].'"';
if ($boites[$idlg][$i][0] == $cfg_derniers['numboite']) echo ' selected';
echo '>'.$boites[$idlg][$i][0].' '.nettoyagenomboite($boites[$idlg][$i][1]).'</option>';
}
echo '</select>';
?>

	</div>
</div><!-- fin 1ère section -->

<div class="section"><!-- 2ème section -->
	<div class="pnl w11">
		
<label class="w34"><?php echo $msg_pnl['nbchoix'];?></label>
<input class="w14" type="number" min="2" name="nbchoix" value="<?php echo $cfg_derniers['nbchoix'];?>"/>
<p style="clear:both"></p>

<?php
echo '<label class="w34">'.$msg_pnl['coum'].'</label>';
echo '<select class="w14" name="coum" class="field">';
for ($i=0;$i<count($creamoddate);$i++) {
echo '<option value="'.$creamoddate[$i].'"';
if ($creamoddate[$i] == $cfg_derniers['coum']) echo ' selected';
echo '>'.$creamoddate[$i].'</option>';
}
echo '</select>';
?>

<p style="clear:both"></p>


	</div>
</div><!-- fin 2ème section -->

<div class="section"><!-- 3ème section -->
	<div class="pnl w11">

<?php

echo '<label class="w34">'.$msg_pnl['afftitre'].'</label>'; // affichage titre
echo '<select class="w14" name="afftitre" class="field">';
for ($i=0;$i<count($choix);$i++) {
echo '<option value="'.$choix[$i].'"';
if ($choix[$i] == $cfg_derniers['afftitre']) echo ' selected';
echo '>'.$choix[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['titrealign'].'</label>'; // alignement titre
echo '<select class="w14" name="titrealign" class="field">';
for ($i=0;$i<count($typealign);$i++) {
echo '<option value="'.$typealign[$i].'"';
if ($typealign[$i] == $cfg_derniers['titrealign']) echo ' selected';
echo '>'.$typealign[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['titrehn'].'</label>'; // hn titre
echo '<select class="w14" name="titrehn" class="field">';
for ($i=0;$i<count($typehn);$i++) {
echo '<option value="'.$typehn[$i].'"';
if ($typehn[$i] == $cfg_derniers['titrehn']) echo ' selected';
echo '>'.$typehn[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['titresize'].'</label>'; // size titre
echo '<select class="w14" name="titresize" class="field">';
for ($i=0;$i<count($typesize);$i++) {
echo '<option value="'.$typesize[$i].'"';
if ($typesize[$i] == $cfg_derniers['titresize']) echo ' selected';
echo '>'.$typesize[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['titrecolor'].'</label>'; // color titre
echo '<select class="w14" name="titrecolor" class="field">';
for ($i=0;$i<count($typecolor);$i++) {
echo '<option value="'.$typecolor[$i].'"';
if ($typecolor[$i] == $cfg_derniers['titrecolor']) echo ' selected';
echo '>'.$typecolor[$i].'</option>';
}
echo '</select>';

echo '<p class="w11" style="text-align:center">-------------------------------------------------------</p>';

foreach ($langs as $l) {
	$flaglang = '<img src="'.PATH_LNK.'include/lang/'.$l.'/flag.png" style="width: 24px; height:16px;" alt="'.$langs[0].'" /> ';  
	echo '<p style="text-align:center">'.$flaglang.'</p>
		<label class="w12">'.$msg_pnl['messagecrea'].'</label>
		<input class="w12" type="text" name="messagecrea['.$l.']" value="'.$cfg_derniers['messagecrea_'.$l].'">
		<label class="w12">'.$msg_pnl['messagemodif'].'</label>
		<input class="w12" type="text" name="messagemodif['.$l.']" value="'.$cfg_derniers['messagemodif_'.$l].'">
		<p class="w11" style="text-align:center">-------------------------------------------------------</p>';
}
?>

	</div>
</div><!-- fin 3ème section -->

<div class="section"><!-- 4ème section -->
	<div class="pnl w11">

<?php
echo '<label class="w34">'.$msg_pnl['affcat'].'</label>'; // affichage catégorie
echo '<select class="w14" name="affcat" class="field">';
for ($i=0;$i<count($choix);$i++) {
echo '<option value="'.$choix[$i].'"';
if ($choix[$i] == $cfg_derniers['affcat']) echo ' selected';
echo '>'.$choix[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['catalign'].'</label>'; // alignement catégorie
echo '<select class="w14" name="catalign" class="field">';
for ($i=0;$i<count($typealign);$i++) {
echo '<option value="'.$typealign[$i].'"';
if ($typealign[$i] == $cfg_derniers['catalign']) echo ' selected';
echo '>'.$typealign[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['cathn'].'</label>'; // hn catégorie
echo '<select class="w14" name="cathn" class="field">';
for ($i=0;$i<count($typehn);$i++) {
echo '<option value="'.$typehn[$i].'"';
if ($typehn[$i] == $cfg_derniers['cathn']) echo ' selected';
echo '>'.$typehn[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['catpad'].'</label>'; // padding catégorie
echo '<input class="w14" type="number" min="0" name="catpad" value="'.$cfg_derniers['catpad'].'"/>';

echo '<label class="w34"> → → '.$msg_pnl['catsize'].'</label>'; // size cat
echo '<select class="w14" name="catsize" class="field">';
for ($i=0;$i<count($typesize);$i++) {
echo '<option value="'.$typesize[$i].'"';
if ($typesize[$i] == $cfg_derniers['catsize']) echo ' selected';
echo '>'.$typesize[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['catcolor'].'</label>'; // color cat
echo '<select class="w14" name="catcolor" class="field">';
for ($i=0;$i<count($typecolor);$i++) {
echo '<option value="'.$typecolor[$i].'"';
if ($typecolor[$i] == $cfg_derniers['catcolor']) echo ' selected';
echo '>'.$typecolor[$i].'</option>';
}
echo '</select>';

?>
<p style="clear:both"></p>

	</div>
</div><!-- fin 4ème section -->

<div class="section"><!-- 5ème section -->
	<div class="pnl w11">

<?php
echo '<label class="w34">'.$msg_pnl['cible'].'</label>';  // cible lien article
echo '<select class="w14" name="cible" class="field">';
for ($i=0;$i<count($typecible);$i++) {
echo '<option value="'.$typecible[$i].'"';
if ($typecible[$i] == $cfg_derniers['cible']) echo ' selected';
echo '>'.$typecible[$i].'</option>';
}
echo '</select>';

echo '<label class="w34">'.$msg_pnl['artalign'].'</label>'; // alignement lien article
echo '<select class="w14" name="artalign" class="field">';
for ($i=0;$i<count($typealign);$i++) {
echo '<option value="'.$typealign[$i].'"';
if ($typealign[$i] == $cfg_derniers['artalign']) echo ' selected';
echo '>'.$typealign[$i].'</option>';
}
echo '</select>';

echo '<label class="w34">'.$msg_pnl['arthn'].'</label>'; // hn article
echo '<select class="w14" name="arthn" class="field">';
for ($i=0;$i<count($typehn);$i++) {
echo '<option value="'.$typehn[$i].'"';
if ($typehn[$i] == $cfg_derniers['arthn']) echo ' selected';
echo '>'.$typehn[$i].'</option>';
}
echo '</select>';

echo '<label class="w34">'.$msg_pnl['artpad'].'</label>'; // padding article
echo '<input class="w14" type="number" min="0" name="artpad" value="'.$cfg_derniers['artpad'].'"/>';

echo '<label class="w34">'.$msg_pnl['artsize'].'</label>'; // size lien article
echo '<select class="w14" name="artsize" class="field">';
for ($i=0;$i<count($typesize);$i++) {
echo '<option value="'.$typesize[$i].'"';
if ($typesize[$i] == $cfg_derniers['artsize']) echo ' selected';
echo '>'.$typesize[$i].'</option>';
}
echo '</select>';

echo '<p class="w11" style="text-align:center">-------------------------------------------------------</p>';

echo '<label class="w34">'.$msg_pnl['infonewup'].'</label>'; // affichage info new up
echo '<select class="w14" name="infonewup" class="field">';
for ($i=0;$i<count($choix);$i++) {
echo '<option value="'.$choix[$i].'"';
if ($choix[$i] == $cfg_derniers['infonewup']) echo ' selected';
echo '>'.$choix[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['newupfloat'].'</label>'; // alignement info new up
echo '<select class="w14" name="newupfloat" class="field">';
for ($i=0;$i<count($typefloat);$i++) {
echo '<option value="'.$typefloat[$i].'"';
if ($typefloat[$i] == $cfg_derniers['newupfloat']) echo ' selected';
echo '>'.$typefloat[$i].'</option>';
}
echo '</select>';

echo '<label class="w34"> → → '.$msg_pnl['newup'].'</label>'; // texte ou image
echo '<select class="w14" name="newup" class="field">';
for ($i=0;$i<count($typenewup);$i++) {
echo '<option value="'.$typenewup[$i].'"';
if ($typenewup[$i] == $cfg_derniers['newup']) echo ' selected';
echo '>'.$typenewup[$i].'</option>';
}
echo '</select>';

echo '<p class="w11" style="text-align:center">-------------------------------------------------------</p>';

echo '<label class="w34">.... → → '.$msg_pnl['newcolor'].'</label>'; // color texte new
echo '<select class="w14" name="newcolor" class="field">';
for ($i=0;$i<count($typecolor);$i++) {
echo '<option value="'.$typecolor[$i].'"';
if ($typecolor[$i] == $cfg_derniers['newcolor']) echo ' selected';
echo '>'.$typecolor[$i].'</option>';
}
echo '</select>';

echo '<label class="w34">.... → → '.$msg_pnl['upcolor'].'</label>'; // color texte maj
echo '<select class="w14" name="upcolor" class="field">';
for ($i=0;$i<count($typecolor);$i++) {
echo '<option value="'.$typecolor[$i].'"';
if ($typecolor[$i] == $cfg_derniers['upcolor']) echo ' selected';
echo '>'.$typecolor[$i].'</option>';
}
echo '</select>';

echo '<p class="w11" style="text-align:center">-------------------------------------------------------</p>';

echo '<label class="w34">.... → → '.$msg_pnl['newimage'].'</label>'; // image new
echo '<input class="w14" type="text" name="newimage" value="'.$cfg_derniers['newimage'].'">';

echo '<label class="w34">.... → → '.$msg_pnl['upimage'].'</label>'; // image maj
echo '<input class="w14" type="text" name="upimage" value="'.$cfg_derniers['upimage'].'">';
?>
<p style="clear:both"></p>

	</div>
</div><!-- fin 5ème section -->

<div class="section"><!-- 6ème section -->
	<div class="pnl w11" style="background:#f7e279">

<?php
echo '<p>'.$msg_pnl['info_cat'].'</p>';
?>

<?php
echo '<select class="w12" name="numcat0" class="field">'; // catégorie 0
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat0']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat1" class="field">'; // catégorie 1
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat1']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat2" class="field">'; // catégorie 2
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat2']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat3" class="field">'; // catégorie 3
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat3']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat4" class="field">'; // catégorie 4
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat4']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat5" class="field">'; // catégorie 5
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat5']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat6" class="field">'; // catégorie 6
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat6']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat7" class="field">'; // catégorie 7
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat7']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat8" class="field">'; // catégorie 8
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat8']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat9" class="field">'; // catégorie 9
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat9']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat10" class="field">'; // catégorie 10
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat10']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat11" class="field">'; // catégorie 11
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat11']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat12" class="field">'; // catégorie 12
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat12']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat13" class="field">'; // catégorie 13
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat13']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat14" class="field">'; // catégorie 14
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat14']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat15" class="field">'; // catégorie 15
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat15']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat16" class="field">'; // catégorie 16
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat16']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat17" class="field">'; // catégorie 17
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat17']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p>

<?php
echo '<select class="w12" name="numcat18" class="field">'; // catégorie 18
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat18']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
echo '<select class="w12" name="numcat19" class="field">'; // catégorie 19
for ($i=0;$i<$comptenbcategories+1;$i++) {
echo '<option value="'.$listecategorie [$i][0].'"';
if ($listecategorie [$i][0] == $cfg_derniers['numcat19']) echo ' selected';
echo '>'.$listecategorie [$i][0].' '.nettoyagenom($listecategorie [$i][1]).'</option>';
}
echo '</select>';
?>
<p style="clear:both"></p><br />
<?php
echo '<p>'.$msg_pnl['info_page'].'</p>';
echo '<input class="w14" type="text" name="numpage1" value="'.$cfg_derniers['numpage1'].'">';
echo '<input class="w14" type="text" name="numpage2" value="'.$cfg_derniers['numpage2'].'">';
echo '<input class="w14" type="text" name="numpage3" value="'.$cfg_derniers['numpage3'].'">';
echo '<input class="w14" type="text" name="numpage4" value="'.$cfg_derniers['numpage4'].'">';
?>
<p style="clear:both"></p>


	</div>
</div><!-- fin 6ème section -->

</form>

<?php
$pnlfoot = '<div class="btn-group">
	<input type="submit" class="btn primary" value="'.$msg_pnl['save'].'" form="edit"><a href="panel.php?pg=derniers" class="btn secondary">'.$msg_pub['abort'].'</a>
</div>
';
include("modules/derniers/info".INCEXT);
?>

<p style="text-align:center"><img src="modules/derniers/derniers.png" alt="icon"/><br />
<b>Derniers</b> Version : <?php echo $infoModule['version'].' - '.FormatDate($infoModule['date']);?><br />
<a href="https://adhoc.71site.fr" target="_blank">JeanDenis [https://adhoc.71site.fr]</a>
</p>
<p><br><br></p>
