<?php
//module_derniers
//ne pas modifier la ligne au dessus !!
########################################################################################
# Derniers Version 3.2 - [08/04/2024]                                                  #
# Module pour AdHoc CMS   Développé par JeanDenis                                      #
# Site Web : https://adhoc.71site.fr/                                                  #
# D'après modules réalisés par Penanders https://www.cmsadhoc.net/                     #
# Accompagné nécessairement d'un fork du script modules/boxes/lateral.inc du CMS adHoc #
# Licence : GNU-GPL V3                                                                 #
########################################################################################

// Importation des variables
	$idlg = USER_LANG;
	$cfg_derniers = ReadCSVPairs(PATH_DAT."derniers/config".DBEXT); // lecture fichier de configuration du module config.dtb

	$nbchoix = $cfg_derniers['nbchoix']; // nombre d'article à afficher
	if ($cfg_derniers['coum'] == 'crea') {$coum = 3;} else {$coum = 4;} // tri création : 3 ou tri dernière modification : 4
	$derafftitre = $cfg_derniers['afftitre']; // afficher le titre 'oui' ou 'non'

	$dermessage3 = str_replace('|', $nbchoix, $cfg_derniers['messagecrea_'.$idlg]); // titre dynamique création
	$dermessage4 = str_replace('|', $nbchoix, $cfg_derniers['messagemodif_'.$idlg]); // titre dynamique modification

	$titrealign = $cfg_derniers['titrealign']; // alignement du titre
	$titrehn = $cfg_derniers['titrehn']; // balise hiérarchique titre
	$titresize = $cfg_derniers['titresize']; // taille caractères du titre
	if ($titresize == 'inherit') {$sizetitre = '';} else {$sizetitre = 'font-size:'.$titresize.';';}
	$titrecolor = $cfg_derniers['titrecolor']; // couleur du titre
	if ($titrecolor == 'inherit') {$couleurtitre = '';} else {$couleurtitre = 'color:'.$titrecolor.';';}
	$derstylesup1 = 'style="text-align:'.$titrealign.';'.$sizetitre.'font-weight: bold;'.$couleurtitre.'"'; // style titre

	$deraffcat = $cfg_derniers['affcat']; // afficher la catégorie 'oui' ou 'non'
	$catalign = $cfg_derniers['catalign']; // alignement de la catégorie
	$cathn = $cfg_derniers['cathn']; // balise hiérarchique de la catégorie
	$catpad = $cfg_derniers['catpad']; // padding left de la catégorie
	$catsize = $cfg_derniers['catsize']; // taille caractères de la catégorie
	if ($catsize == 'inherit') {$sizecat = '';} else {$sizecat = 'font-size:'.$catsize.';';}
	$catcolor = $cfg_derniers['catcolor']; // couleur de la catégorie
	if ($catcolor == 'inherit') {$couleurcat = '';} else {$couleurcat = 'color:'.$catcolor.';';}
	$derstylesup2 = 'style="padding-left:'.$catpad.'px;text-align:'.$catalign.';'.$sizecat.'font-weight: bold;'.$couleurcat.'"'; // style catégorie

	$derciblelien = 'target="'.$cfg_derniers['cible'].'"'; // cible du lien de la page
	$artalign = $cfg_derniers['artalign']; // alignement du nom de la page
	$arthn = $cfg_derniers['arthn']; // balise hiérarchique du nom de la page
	$artpad = $cfg_derniers['artpad']; // padding left du nom de la page
	$artsize = $cfg_derniers['artsize']; // taille caractère du nom de la page
	if ($artsize == 'inherit') {$sizeart = '';} else {$sizeart = 'font-size:'.$artsize.';';}
	$derstylesup3 = 'style="padding-left:'.$artpad.'px;text-align:'.$artalign.';'.$sizeart.'font-weight: bold;"'; // style nom de la page

	$derinfonewup = $cfg_derniers['infonewup']; // marquer les nouveautés ou mises à jour 'oui' ou 'non'
	$dernewup = $cfg_derniers['newup']; // nouveautés ou mises à jour 'texte' ou 'image'
	$newupfloat = $cfg_derniers['newupfloat']; // alignement newup
	$newcolor = $cfg_derniers['newcolor']; // couleur texte new
	if ($newcolor == 'inherit') {$couleurnew = '';} else {$couleurnew = 'color:'.$newcolor.';';}
	$upcolor = $cfg_derniers['upcolor']; // couleur texte upd
	if ($upcolor == 'inherit') {$couleurup = '';} else {$couleurup = 'color:'.$upcolor.';';}
	$derstylesupnew = 'style="float:'.$newupfloat.';'.$couleurnew.'"'; // style texte new
	$derstylesupupd = 'style="float:'.$newupfloat.';'.$couleurup.'"'; // style texte upd
	$derimageNew = $cfg_derniers['newimage']; // image new
	$derimageUpdate = $cfg_derniers['upimage']; // image upd

	$catinterdite = array(); 
		for ($i=0;$i<20;$i++) {
			$catinterdite[$i] = $cfg_derniers['numcat'.$i]; // Id catégories à supprimer de la liste d'affichage
		}

	$derpagesexclues = array(); 
		for ($i=1;$i<5;$i++) {
			$derpagesexclues[$i] = $cfg_derniers['numpage'.$i]; // Id pages à supprimer de la liste d'affichage
		}

include(PATH_DAT."boxes/special/codederniers.php"); 

?>


