<?php
$msg_pnl += array(
	'module_title'	=> "Derniers",
	'module_info'	=> "This simple module allows you to generate a list of <b>'N' latest articles (pages)</b> in a box of an adHoc site.",

	'info_longue'	=> "This service allows you to integrate into a box, an automated list of the last <b>'N' articles (pages)</b> of your site. <br />
You must first create a box that may contain nothing else (the list will automatically be placed at the end of the possible content of this box). <br />
You can give a title to this box, as for all your boxes, in <b>Boxes Management</b> of the admin, you can also not give it a name. <br /> 
Remember its number (<b>Id</b>) that you will have to choose here with the other necessary information. You can then place your box anywhere you want in admin in <b>Appearance/Template in use/Header Footer</b><i> and/or </i><b>Page Default</b><i> ... </i><b>Page Index</b>. <br />
This module has installed the fork of an original adHoc file (<i>modules/boxes/lateral.inc</i>). This does not affect the rest of the operation. In case of upgrade to adHoc version, it will be necessary to reinstall this module or at least the forked file.",
	'info_longue_boite' => "Choose a box to display your list. If you want to disable this service, you must use the drop-down list and choose the empty line at the top of the list. Do not forget to remove the display of the box in the adHoc admin: <b>Appearance/Template in use/...</b><br />
	<b>NB</b> : If you inadvertently assign a box to this service that is already used by another service using the same process, when registering, for security, the service will be automatically disabled. You’ll have to re-register with another box.",
	'info_boite'	=> "Choose the number (<b>Id</b>) of the box that will display your list.",
	'nbchoix'		=> "Enter the <b>number of articles (pages)</b> to display in the list <i>-2 minimum-</i>.",
	'coum'			=> "Choose the <b>sort criteria</b> : <b>crea</b> (last created) - <b>modif</b> (last modified).",
	'afftitre'		=> "<b>Displaying a title in the box.</b>",
	'titrealign'	=> "If the title is displayed, choose <b>its alignment</b>.",
	'titrehn'		=> "If the title is displayed, choose <b>its hierarchy tag</b>.",
	'titresize'		=> "If the title is displayed, choose <b>the size of its characters</b>, otherwise <b>inherit</b> to keep the size determined by the <b>hieratic</b> style of your theme.",
	'titrecolor'	=> "If the title is displayed, choose <b>a color</b> from these basic colors, otherwise <b>inherit</b> to keep the color determined by the <b>hieratic</b> style of your theme.",
	'affcat'		=> "<b>Displaying the category name of each article (page) in the list.</b>",
	'catalign'		=> "If the category is displayed, choose <b>its alignment</b>.",
	'cathn'			=> "If the category is displayed, choose <b>its hierarchy tag</b>.",
	'catpad'		=> "If the category is displayed, enter <b>its left indent</b> in pixels.",
	'catsize'		=> "If the category is displayed, choose <b>the size of its characters</b>, otherwise <b>inherit</b> to keep the size determined by the <b>hieratic</b> style of your theme.",
	'catcolor'		=> "If the category is displayed, choose <b>a color</b> from these basic colors, otherwise <b>inherit</b> to keep the color determined by the <b>hieratic</b> style of your theme.",
	'cible'			=> "Choose the <b>link target</b> of the articles (pages) in the list.",
	'artalign'		=> "Choose the <b>alignment</b> of articles (pages) names.",
	'arthn'			=> "Choose the <b>hierarchy tag</b> of articles (pages) names.",
	'artpad'		=> "Enter the <b>left indent</b> of the articles (pages) names in pixels.",
	'artsize'		=> "Choose the <b>character size</b> of the articles (pages) names, otherwise <b>inherit</b> to keep the size determined by the <b>hieratic</b> style of your theme.",
	'infonewup'		=> "Displaying <b>new or updated</b> information for articles (pages) in the list.",
	'newupfloat'	=> "If this info is displayed, choose <b>its position</b> (<b><i>none</i></b> : just after).",
	'newup'			=> "If this info is displayed : as <b>texte</b> or <b>image</b>.",
	'newcolor'		=> "<b>Info new</b> displayed as <b>texte</b>, choose <b>a color</b> from these basic colors, otherwise <b>inherit</b> to keep the color determined by the style of your theme.",
	'upcolor'		=> "<b>Info upd</b> displayed as <b>texte</b>, choose <b>a color</b> from these base colors, otherwise <b>inherit</b> to keep the color determined by the style of your theme",
	'newimage'		=> "<b>Info new</b> displayed as <b>image</b>, enter the name of that image. <br /><b>CAUTION</b>, make sure this image is present in the <b>modules/pages/img/</b> folder.",
	'upimage'		=> "<b>Info upd</b> displayed as <b>image</b>, enter the name of that image. <br /><b>CAUTION</b>, make sure this image is present in the <b>modules/pages/img/</b> folder.",
	'info_cat'		=> "Choose the <i>-up to 20 possible-</i> categories that will be ignored when processing this list. <br />
	To remove a category of this choice, you must use the drop-down lists and choose the empty line at the top of the list.",
	'info_page'		=> "Optionally enter below the numbers (<b>Id</b>) of additional articles (pages) <i>-up to 4 possible as <b>005</b> for example-</i> that will be ignored when processing this list. <br />
	To remove one of these choices, simply clear the box before saving.",
	'messagecrea'	=> "Title <b>creation</b> in the box (place <b> | </b> for dynamic title).",
	'messagemodif'	=> "Title <b>modification</b> in the box (place <b> | </b> for dynamic title).",

// Ne pas modifier la ligne suivante
	'end'			=> "Fin"
)
?>
